:root {
  --light-blue: #6D6F8C;
  --dark-blue: #252C59;
  --brown: #40342D;
  --red: #8C1B1B;
  --light-black: #261A1A;
}


* {
  margin: 0;
  padding: 0;
}

h3 {
  font-family: 'Lato', sans-serif;
  font-size: 2em;
  margin-bottom: 25px;
}

/* header { */
  /* background-image: url("images/c2e-11.jpeg"); */
  /* background-position: 50% 10%;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: black;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: space-around;
  background-attachment: fixed; */
/* } */

.header-overlay {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
}

nav {
  justify-content: space-between;
  /* position: absolute; */
  display: flex;
  align-items: center;
  width: 100%;
  /* background: rgba(192, 192, 192, 0.3); */
  background-color: #40342D;
  background-color: var(--brown);
  height: 120px;
  z-index: 1;
}

#menu-bar {
  color: white;
  display: none;
  /* margin-right: 20px; */
  margin-bottom: 70px;
}

/* nav div {
  flex: 3;
} */

nav h1 {
  /* font-family: 'Work Sans', sans-serif; */
  font-family: 'Bebas Neue', cursive;
  font-size: 5.5em;
  min-width: 200px;
  line-height: 1;
  /* color: #73809E; */
  color: white;
}

header li {
  display: inline;
  font-size: 1.3em;
  margin-left: 1em;
  /* font-family: 'Lato', sans-serif; */
  font-family: 'Oswald', sans-serif;
  transition: .5s;
}


header ul a {
  text-decoration: none;
  color: white;
}

header ul a:hover {
  /* color: black; */
  color: #261A1A;
  color: var(--light-black);
}

.videowrapper-header {
	position: relative;
  padding-bottom: 51.25%;
  /* padding-bottom: 40.25%; */
	padding-top: 25px;
	height: 0px;
  margin-bottom: 1em;
  width: 100%;
}

.videowrapper-header iframe {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 100%;
  /* height: 65%; */
	width: 100%;
}

.latest-music, .bio, .discography, .videos, .photos, .booking {
  padding: 60px 0px 60px 0px;
}

.new-album-section {
  display: flex;
  flex-direction: row;
  margin-top: 5em;
}

.new-release-info  {
  text-align: center;
}

  .new-release-info span {
    font-size: 1.3em;
    font-style: italic;
  }

  .new-release-info p {
    line-height: 1.9em;
    font-size: 1.4em;
    font-family: 'Quicksand', sans-serif;
  }

  .new-release-info q {
    font-style: italic;
  }

.new-release-title {
  margin-top: .5em;
  font-size: 3em;
}


  .new-album-purchase-section i {
    margin: .3em .1em;
    color: #40342D;
    color: var(--brown);
  }

  .new-album-purchase-section i:hover {
    color: #6D6F8C;
    color: var(--light-blue);
  }

  .new-album-purchase-section a div {
    display: table-cell;
  }

.bio-picture-background {
  background-image: url("images/john_images-v2/image-2.jpg");
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  display: flex;;
}

.middle-overlay {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  position: absolute;
  height: 100%;
}

.bio {
  color: white;
  z-index: 1;
}

.bio p {
  line-height: 1.9em;
  font-size: 1.4em;
  font-family: 'Quicksand', sans-serif;
}

#bio, #videos {
  padding: 60px;
}

/* .videos h3{
  color: white;
} */

.middle-video-overlay {
  background: #40342D;
  background: var(--brown)
}


.artist-name {
  margin-left: 30px;
  min-width: 486px;
}

.page-links {
  margin-right: 30px;
  text-align: end;
  line-height: 2em;
}

/* #page-links {
  display: none;
} */

.album-purchase-options-section {
  display: flex;
}

.album-purchase-options-section i {
  color: black;
  margin-left: .3em;
}

.album-purchase-options-section i:hover {
  color: #40342D;
  color: var(--brown);
}

.section-divider {
  height: 20px;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 4px solid #DCDCDC;
}

.home-image-banner img{
  width: 100%;
}

.booking-info {
  text-align: center;
  font-family: 'Quicksand', sans-serif;
  color: white;
  margin-bottom: 10px;
}

#booking {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.booking h3 {
  color: white;
}

footer {
  background-image: url("images/john_images-v2/footer-image.jpg");
  background-repeat: no-repeat;
  background-position: 50% -100%;
  background-size: cover;
  background-attachment: fixed;
  text-align: center;
  height: 270px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

footer h4 {
  width: 100%;
}

.footer-overlay {
  width: 100%;
  position: absolute;
  background: rgba(192, 192, 192, 0.6);
  height: 270px;
  top: 0;
  left: 0;
}

.icons-section {
  display: flex;
  margin-bottom: 15px;
  z-index: 1;
}

.latest-songs {
  display: flex;
  justify-content: center;
}

.latest-music figure {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  position: relative;
  margin: 0px 20px;
  flex-direction: column;
}

.song-cover-overlay {
  position: absolute;
  background: rgba(275,275,275,.9);
  width: 432px;
  height: 432px;
  top: 0;
  overflow: scroll;
  font-size: 1.3em;
  font-family: 'Quicksand', sans-serif;
  box-sizing: border-box;
  padding: 20px;
  display: none;
  opacity: .3;
}

.singles-controls {
  margin-top: 20px;
  display: flex;
  z-index: 2;
}

.latest-music figure img {
  height: 432px;
  width: 432px;
  transition: 1s;
}

.latest-music figure img:hover {
  transform: scale(1.02);
}

.singles-dl-button {
  font-family: 'Exo', sans-serif;
  font-size: 18px;
  height: 50px;
  margin-left: 20px;
  cursor: pointer;
  border: 1px solid;
  border-radius: 20px;
  width: 130px;
  transition: 1s;
}

.fas.fa-pause.fa-3x {
  display: none;
}

.social-media-icon-circle {
  height: 80px;
  width: 80px;
  border-radius: 50%;
  margin: 10px;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 1s;
}

  .social-media-icon-circle i {
    color: #261A1A;
    color: var(--light-black);
  }

.social-media-icon-circle:hover {
  /* background: black; */
  background: #40342D;
  background: var(--brown);
}

.social-media-icon-circle:hover i {
  color: white;
  /* color: var(--light-blue); */
}

.middle-section {
  margin: 0 auto;
  margin-top: 30px;
}

.white-middle-background {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 30px;

}

.album-covers {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.album-covers img {
  width: 300px;
  transition: 1s;
}

.album-covers img:hover {
  transform: scale(1.02);
}

.album-info {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  min-width: 246px;
  padding: 10px;
  border-radius: 4px;
  margin-left: 2px;
  color: #261A1A;
  color: var(--light-black);
}

.album-year {
  font-size: 15px;
}

.album-info h4 {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
/* for IEto work line below */
  width: 100%;
}

.album-info p {
  font-family: 'Quicksand', sans-serif;
  margin: 20px 0px;
  /* for IEto work line below */
  width: 100%;
}

.main-section-title {
  font-family: 'Bebas Neue', cursive;
  text-align: center;
  color: #261A1A;
  color: var(--light-black);
}

.album-and-purchase {
  text-align: center;
  width: 630px;
  height: 360px;
  display: flex;
  margin-bottom: 15px;
  margin-right: 5px;
  margin-left: 5px;
  border-radius: 5px;
}

.album-dl-button {
  font-family: 'Exo', sans-serif;
  font-size: 18px;
  height: 50px;
  /* margin-left: 20px; */
  cursor: pointer;
  border: 1px solid;
  /* border-radius: 1px; */
  border-radius: 20px;
  width: 130px;
  transition: 1s;
  background-color: transparent;
}

.album-dl-button:hover, .singles-dl-button:hover {
  /* background: black;
  color: white; */
  background: #40342D;
  background: var(--brown);
  color: white;
}

.purchase-button {
  font-family: monospace;
  display: inline-block;
  text-decoration: none;
  background: #A9A9A9;
  padding: 13px;
  border-radius: 2px;
  margin-top: 5px;
  color: white;
  margin-top: 10px;
  font-size: 1.5em;
  transition: 1s;
}

.purchase-button:hover {
  background: black;
}

.pictures-collection {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.photos img {
  width: 320px;
  margin-top: -5px;
  /* filter: grayscale(100%); */
  transition: 1s;
  cursor: pointer;
}

.photos img:hover {
  /* filter: grayscale(0%); */
  transform: scale(1.1);
}

.videos-container {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.videowrapper {
	position: relative;
  padding-bottom: 25.25%;
  /* padding-bottom: 40.25%; */
	padding-top: 25px;
	height: 0px;
  margin-bottom: 1em;
  width: 49%;
}

.videowrapper-2 {
	position: relative;
  /* padding-bottom: 40.25%; */
	padding-top: 25px;
	height: 0px;
  margin-bottom: 1em;
  padding-bottom: 51.25%;
  width: 100%;
}

.videowrapper iframe {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 100%;
  /* height: 65%; */
	width: 100%;
}

.videowrapper-2 iframe {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 100%;
  /* height: 65%; */
	width: 100%;
}

.email-form {
  display: flex;
  flex-direction: column;
  width: 440px;
}

.email-form input {
  height: 20px;
}

.email-form input, .email-form textarea {
  border-radius: 2px;
  margin-bottom: 5px;
  border: 1px solid;
  padding: 2px;
}

#email-submit-button {
  background: gainsboro;
  height: 30px;
  font-size: 15px;
  width: 150px;
  align-self: center;
  cursor: pointer;
}

#email-submit-button:hover {
  background: white;
}

.signup-form {
  display: flex;
}

#email-address {
  width: 230px;
  margin-right: 25px;
  font-size: 18px;
}

#signup-result-msg {
  margin-top: 1em;
  font-size: 1.3em;
}

.email button, .signup-form input[type='submit'] {
  font-family: 'Exo', sans-serif;
  font-size: 18px;
  height: 50px;
  cursor: pointer;
  /* border: 1px solid; */
  border-radius: 20px;
  width: 190px;
  transition: 1s;
  background-color: white;
  color: #261A1A;
  color: var(--light-black);
}

.email button:hover, .signup-form input[type='submit']:hover {
  background: #6D6F8C;
  background: var(--light-blue);
  color: white;
}

.email i {
  margin-right: 5px;
}


footer h4 {
  font-size: 20px;
  font-family: 'Rokkitt', serif;
  z-index: 1;
  color: #261A1A;
  color: var(--light-black);
}

footer a {
  font-family: inherit;
  text-decoration: none;
  color: black;
}

.pictures-modal {
  display: none;
  position: fixed;
  z-index: 2;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.9);
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.visible {
  display: flex;
}

.pictures-modal i {
  color: white;
  position: relative;
  left: 70%;
}

.picture-zoom{
  position: relative;
  z-index: 1;
}

.modal-pic-box {
  width: 70%;
  background: white;
}

.pic-modal-header {
  margin-bottom: -26px;
  z-index: 2;
}

.modal-pic-box img {
  width: 100%;
  margin-bottom: -7px;
  cursor: pointer;
}

#resize {
  width: 134%;
}

.podcast-videos-container {
  display:flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.podcast-video-section {
  width: 49%;
  margin-top: 2.5em;
}

.podcast-title-txt {
  font-family: 'Lato', sans-serif;
  text-align: center;
}

@media (max-width: 1030px) {

  header {
    background-attachment: local;
  }

  header li {
    margin-left: 0px;
  }

  .menu {
    position: relative;
    top: 36px;
    margin-right: 30px;
  }

  .page-links {
    border: 1px solid;
    flex-direction: column;
    background: #40342D;
    background: var(--brown);
    opacity: .97;
    margin-right: 0px;
    align-items: center;
    float: right;
    text-align: center;
    line-height: 1em;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    justify-content: center;
    font-size: 30px;
    display: none;
  }

  .active {
    display: flex;
    z-index: 10;
  }

  .page-links a {
    width: 100%;
    padding: 10px;
  }

  #menu-bar {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    flex-direction: column;
    width: 60px;
    float: right;
    position: relative;
    z-index: 100;
  }

  header li {
    margin-left: 0px;
  }

  .active {
    display: flex;
  }

  .new-release-info p {
    font-size: 1em;
  }

  .latest-songs {
    flex-direction: column;
  }

  .latest-songs figure:first-of-type {
    margin-bottom: 20px;
  }

  #videos {
    padding: 60px 0px 10px 0px;
  }

  #bio {
    padding: 60px 0px;
  }

  .bio p {
    font-size: 1em;
    text-align: center;
  }

  .videos-container {
    display: block;
  }

  .videowrapper {
    padding-bottom: 51.25%;
    width: 100%;

  }

  .videowrapper iframe {
    width: 100%;
    height: 100%;
  }

  .podcast-video-section {
    width: 100%;
  }

  .icons-section {
    flex-wrap: wrap;
    justify-content: center;
    /* for IE to not break, line below */
    width: 100%;
  }

  .album-and-purchase {
    flex-direction: column;
    height: auto;
    width: 302px;
  }

  .album-covers img {
    width: 300px;
  }

  footer {
    background-attachment: local;
    background-position: center;
  }
}

@media (max-width: 900px) {
  .new-album-section {
    flex-direction: column;
  }

  .new-release-title {
    font-size: 2em;
  }

  .scroll-paused {
    /* overflow: hidden; */
    height: 100%;
    overflow: hidden !important;
    width: 100%;
    position: fixed;
  }
}

@media (max-width: 700px) {
  .artist-name h1 {
    font-size: 4.5em;
  }

  .artist-name {
    min-width: auto;
  }
}

@media (max-width: 525px) {
  .artist-name h1 {
    font-size: 3.5em;
  }

  .signup-form {
    flex-direction: column;
    align-items: center;
  }

  #email-address {
    margin-right: 0px;
    height: 40px;
    margin-bottom: 10px;
  }

}

@media (max-width: 500px) {

  #menu-bar {
    margin-bottom: 70px;
    width: 0px;
  }

  header {
    /* height: 50vh; */
  }

  nav {
    height: 110px;
    /* background-color: transparent; */
    /* flex-direction: column-reverse; */
  }

  .artist-name {
    /* margin-left: 0px; */
  }

  nav h1 {
    font-size: 2.1em;
    /* position: relative;
    top: 80px; */
  }

  .artist-name h1 {
    font-size: 2.5em;
  }

  #menu-bar {
    font-size: 30px;
  }

  .latest-songs figure img {
    width: 300px;
    height: 300px;
  }

  .latest-music figure img {
    width: 300px;
    height: 300px;
  }

  .song-cover-overlay {
    position: absolute;
    background: rgba(275,275,275,.9);
    width: 300px;
    height: 300px;
  }

  .album-and-purchase figure img {
    width: 300px;
    height: 300px;
  }

  footer {
    height: 400px;
  }

  .footer-overlay {
    height: 400px;
  }
}
